




/*
     FILE ARCHIVED ON 10:10:23 Oct 10, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:04:54 Dec 26, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "utf-8";
/* CSS Document */
body{
padding:0px;
margin:0px;
font-size:11px;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
}
hr{
color:#999999;
width:350px;
}
.countries{
text-align:center;
font-size:9px;
color:#999999;
}
.countries a{
color:#FF6699;
text-decoration: none;
}
.countries a:hover{
color:#333333;
text-decoration: underline;
}

a{
color:#333333;
text-decoration: none;
}
a:hover{
color:#FF6699;
text-decoration: underline;
}
p{
position:relative; 
text-align: center;
width:1000px; 
}
.world-flags
{
  position:relative;
  bottom:396px;
  right:153px;
  width:330px;
  height:130px;
  text-align:left;
}
.world-flags a img
{
  vertical-align:top;
}